// // ignore_for_file: deprecated_member_use

import 'package:didvan/views/widgets/didvan/text.dart';
import 'package:flutter/material.dart';

class MainPageMainContent extends StatelessWidget {
  const MainPageMainContent({super.key});
  @override
  Widget build(BuildContext context) {
    return const Column(
      children: [
       
        SizedBox(height: 20),
        // You can add other strategic dashboard content here
      ],
    );
  }
}
